SSL handshake error after upgrade WAS 9.0.0.7 to 9.0.5.1

This topic contains 3 replies, has 2 voices, and was last updated by  Brian Fernandes 1 month, 1 week ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #629649 Reply

    tmwr
    Participant

    Hi,

    I’m using the following MyEclipse Version

    Version: CI 2019.4.0
    Build id: 16.0.0-20190403

    and it works together with a Websphere traditional server version 9.0.0.7.

    But since I’ve upgraded the application server to version 9.0.5.1 the status of the server is not updated and I find lots of SSL handshake errors in the server log.

    I tried switching fomr IPC to SOAP protocol without luck. And I tried to change the SSL settings within the WAS under “Security > SSL certificate and key management > SSL configurations > NodeDefaultSSLSettings > Quality of protection.” But I didn’t found a working setting.

    Do you guys have any hint about this?

    Thx
    Thomas

    • This topic was modified 1 month, 2 weeks ago by  tmwr.
    #629705 Reply

    Brian Fernandes
    Moderator

    Thomas,

    I believe you’re hitting a known issue with WAS 9.0.5 and above. We’ve got this fixed for an upcoming MyEclipse release, but you can follow these steps to apply the fix immediately.

    1) Shut down MyEclipse
    2) Download this updated plugin which has the fix.
    3) In your MyEclipse installation’s plugins folder, you will find a file with the same name. Make a backup of this file, and replace it with the file downloaded.
    4) Start MyEclipse.

    Please let us know if this fixes the issue you are experiencing, apologies for the inconvenience caused.

    #629741 Reply

    tmwr
    Participant

    Hello Brian,

    thanks a lot for the quick reply and the provided fix. This resolves my issue completly! 🙂

    Thx again and regards
    Thomas

    #629948 Reply

    Brian Fernandes
    Moderator

    Thomas,

    Glad it worked, thank you for letting us know!

Viewing 4 posts - 1 through 4 (of 4 total)
Reply To: SSL handshake error after upgrade WAS 9.0.0.7 to 9.0.5.1

You must be logged in to post in the forum log in